local fn = _gn(0x90B6DA738A9A25DA)
--- SET_AMBIENT_VEHICLE_RANGE_MULTIPLIER_THIS_FRAME
-- @param range Most likely a value between 0.0 and 1.0.
function Global.SetSomeVehicleDensityMultiplierThisFrame(range)
	return _in2(fn, range)
end
